.nb-registration-modal-3{
    .nb-modal-header{
        height: 60px;
        border-bottom: none;
    }
    .nb-modal-body{
        padding: 20px 40px 40px;

        > .title{
            font-size: 20px;
            font-weight: 600;
            margin-bottom: 6px;
        }
        > .description{
            font-size: 14px;
        }
        .registration-form-1{
            margin-top: 20px;

            .nb-form [class^="col-"]:has(.nbf-reg-type-person) + [class^="col-"]:empty{
                display: initial;
            }
            .nb-antispam-select .nb-label{
                color: var(--nb-float-label-color);
                font-size: 12px;
            }
        }
    }
    .nb-logo{
        text-align: center;
        margin-bottom: 20px;
        .nb-img{
            max-width: 185px;
        }
    }

    @media screen and (max-width: 576px) {
        .nb-modal-body {
            padding: 20px 10px;
        }
    }
}